import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'positioning/house/saveFormJson',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'positioning/house/deleteFormJson',
    method: 'post',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'positioning/house/saveFormJson',
    method: 'post',
    data
  })
}

export function getFormJson(data) {
  return request({
    url: 'positioning/house/getFormJson',
    method: 'post',
    data
  })
}
export default { add, edit, del }
